Subject: Re: bug#60020: [PATCH 0/8] Update openjdk.

From: Greg Hogan <[email-masked]>
Date: Wed, 18 Jan 2023 10:03:26 -0500

On Wed, Jan 18, 2023 at 4:40 AM Efraim Flashner <[email-masked]> wrote:
>
> I meant to come back to this one. I wasn't able to build version 19
> locally and I guess I forgot to say anything :/

I see that this was committed and built successfully on ci. Since
TasksMax only appears to be affecting my foreign distro build
environment (with thousands of zombie bash processes) this ticket is
complete and I am closing. Thanks Maxim and Efraim!

Greg